 
/****** Object:  Table [dbo].[EST_GRP_EXPO]    Script Date: 03/21/2012 09:54:29 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[EST_GRP_EXPO](
	[CD_EMP] [int] NOT NULL,
	[CD_GRP_EXPO] [int] NOT NULL,
	[DS_GRP_EXPO] [varchar](100) NOT NULL,
	[OBS_GRP_EXPO] [varchar](150) NOT NULL,
	[CM_FRENTE] [money] NOT NULL,
	[CM_PROFUNDIDADE] [money] NOT NULL,
	[CD_USU] [int] NOT NULL,
	[DT_CAD] [datetime] NULL,
 CONSTRAINT [PK_EST_GRP_EXPO] PRIMARY KEY CLUSTERED 
(
	[CD_GRP_EXPO] ASC,
	[CD_EMP] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[EST_GRP_EXPO] ADD  CONSTRAINT [DF_EST_GRP_EXPO_CD_EMP]  DEFAULT ((0)) FOR [CD_EMP]
GO

ALTER TABLE [dbo].[EST_GRP_EXPO] ADD  CONSTRAINT [DF_EST_GRP_EXPO_CD_GRP_EXPO]  DEFAULT ((0)) FOR [CD_GRP_EXPO]
GO

ALTER TABLE [dbo].[EST_GRP_EXPO] ADD  CONSTRAINT [DF_EST_GRP_EXPO_DS_GRP_EXPO]  DEFAULT ('') FOR [DS_GRP_EXPO]
GO

ALTER TABLE [dbo].[EST_GRP_EXPO] ADD  CONSTRAINT [DF_EST_GRP_EXPO_OBS_GRP_EXPO]  DEFAULT ('') FOR [OBS_GRP_EXPO]
GO

ALTER TABLE [dbo].[EST_GRP_EXPO] ADD  CONSTRAINT [DF_EST_GRP_EXPO_CM_FRENTE]  DEFAULT ((0)) FOR [CM_FRENTE]
GO

ALTER TABLE [dbo].[EST_GRP_EXPO] ADD  CONSTRAINT [DF_EST_GRP_EXPO_CM_PROFUNDIDADE]  DEFAULT ((0)) FOR [CM_PROFUNDIDADE]
GO

ALTER TABLE [dbo].[EST_GRP_EXPO] ADD  CONSTRAINT [DF_EST_GRP_EXPO_CD_USU]  DEFAULT ((0)) FOR [CD_USU]
GO


